<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class GRNS extends Model
{
    use HasFactory;

    protected $table = 'grns';
    protected $primaryKey = 'id';

    public function product()
    {
        return $this->belongsTo(Products::class, 'product');
    }
    public function suplier()
    {
        return $this->hasOne(Supliers::class, 'suplier');
    }
}
