<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class OrderRequests extends Model
{
    use HasFactory,SoftDeletes;

    protected $table = 'order_requests';
    protected $primaryKey = 'id';

    public function customer()
    {
        return $this->hasOne(User::class, 'id');
    }
}
