<?php echo $__env->make('admin::layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<main id="main-container">
        <!-- Hero -->
        <div class="bg-body-light">
          <div class="content content-full">
            <div class="d-flex flex-column flex-sm-row justify-content-sm-between align-items-sm-center">
              <h1 class="flex-grow-1 fs-3 fw-semibold my-2 my-sm-3">Add Admin</h1>
              <nav class="flex-shrink-0 my-2 my-sm-0 ms-sm-3" aria-label="breadcrumb">
                <ol class="breadcrumb">
                  <li class="breadcrumb-item">Dashboard</li>
                  <li class="breadcrumb-item">Users</li>
                  <li class="breadcrumb-item active" aria-current="page">Add Admin</li>
                </ol>
              </nav>
            </div>
          </div>
        </div>
        <!-- END Hero -->

        <!-- Page Content -->
        <div class="content">
          <!-- Your Block -->
          <div class="block block-rounded">
            <div class="block-header block-header-default">
              <h3 class="block-title">Add Admin</h3>
            </div>
            <div class="block-content">
            <?php if(Session::has('success')): ?> <div class="alert alert-success mt-2 mb-2"><?php echo e(Session::get('success')); ?></div><?php endif; ?>
            <?php if(Session::has('fail')): ?> <div class="alert alert-danger mt-2 mb-2"><?php echo e(Session::get('fail')); ?></div><?php endif; ?>
            <form class="row" action="" method="POST" >
            <?php echo csrf_field(); ?>
                    <div class="col-md-3 mb-3">
                      <label class="form-label">Name</label>
                      <input type="text" class="form-control" name="name">
                      <?php if($errors->has("name")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('name')); ?></div><?php endif; ?>
                    </div>
                    <div class="col-md-3 mb-3">
                      <label class="form-label">Email</label>
                      <input type="email" class="form-control" name="email">
                      <?php if($errors->has("email")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('email')); ?></div><?php endif; ?>
                    </div>
                    <div class="col-md-3 mb-3">
                      <label class="form-label">Phone No</label>
                      <input type="text" class="form-control" name="phone">
                      <?php if($errors->has("phone")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('phone')); ?></div><?php endif; ?>
                    </div>
                    <div class="col-md-3 mb-3">
                      <label class="form-label">Password</label>
                      <input type="text" class="form-control" name="password">
                      <?php if($errors->has("password")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('password')); ?></div><?php endif; ?>
                    </div>
                    <div class="col-md-3 mb-3">
                      <label class="form-label">Confirm Password</label>
                      <input type="text" class="form-control" name="password_confirmation">
                      <?php if($errors->has("password_confirmation")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('password_confirmation')); ?></div><?php endif; ?>
                    </div>
                    <div>
                      <button type="submit" class="btn btn-primary">Save</button>
                    </div>
                  </form>
            </div>
          </div>
          <!-- END Your Block -->
        </div>
        <!-- END Page Content -->
</main>
<!-- END Main Container -->
<?php echo $__env->make('admin::layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Part Time Work\erp\Modules/Admin\resources/views/user/add_admin.blade.php ENDPATH**/ ?>