<?php echo $__env->make('admin::layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php
use App\Models\Categories;
?>
<main id="main-container">
        <!-- Hero -->
        <div class="bg-body-light">
          <div class="content content-full">
            <div class="d-flex flex-column flex-sm-row justify-content-sm-between align-items-sm-center">
              <h1 class="flex-grow-1 fs-3 fw-semibold my-2 my-sm-3">Edit Banner</h1>
              <nav class="flex-shrink-0 my-2 my-sm-0 ms-sm-3" aria-label="breadcrumb">
                <ol class="breadcrumb">
                  <li class="breadcrumb-item">Dashboard</li>
                  <li class="breadcrumb-item">Product</li>
                  <li class="breadcrumb-item active" aria-current="page">Edit Banner</li>
                </ol>
              </nav>
            </div>
          </div>
        </div>
        <!-- END Hero -->

        <!-- Page Content -->
        <div class="content">
          <!-- Your Block -->
          <div class="block block-rounded">
            <div class="block-header block-header-default">
              <h3 class="block-title">Edit Banner</h3>
            </div>
            <div class="block-content">
            <?php if(Session::has('success')): ?> <div class="alert alert-success mt-2 mb-2"><?php echo e(Session::get('success')); ?></div><?php endif; ?>
            <?php if(Session::has('fail')): ?> <div class="alert alert-danger mt-2 mb-2"><?php echo e(Session::get('fail')); ?></div><?php endif; ?>
            <form class="row" action="" method="POST" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>
                   
                  <div class="col-md-6 mb-3">
                    <label class="form-label">URL</label>
                    <input type="text" class="form-control" name="url" value="<?php echo e($banner_details->url); ?>">
                    <?php if($errors->has("url")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('url')); ?></div><?php endif; ?>
                  </div>

                  <div class="col-md-3 mb-3">
                    <label class="form-label">Order</label>
                    <input type="number" class="form-control" name="order" value="<?php echo e($banner_details->order); ?>">
                    <?php if($errors->has("order")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('order')); ?></div><?php endif; ?>
                  </div>

                  <div class="col-md-3 mb-3">
                      <label class="form-label">Image</label>
                      <input type="file" class="form-control" name="image" >
                      <?php if($errors->has("image")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('image')); ?></div><?php endif; ?>
                    </div>

                  <div>
                    <button type="submit" class="btn btn-primary">Save</button>
                  </div>
            </form>
            </div>
          </div>
          <!-- END Your Block -->
        </div>
        <!-- END Page Content -->
</main>
<!-- END Main Container -->
<?php echo $__env->make('admin::layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Part Time Work\erp\Modules/Admin\resources/views/product/edit_banner.blade.php ENDPATH**/ ?>