<!DOCTYPE html>
<?php


use App\Models\Products;

$orderArray = json_decode($details['order_request']->products, true);

?>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <style>
  @media screen and (max-width: 600px) {
    .content {
        width: 100% !important;
        display: block !important;
        padding: 10px !important;
    }
    .body{
        padding: 20px !important;
    }
  }
</style>
</head>
<body style="font-family: 'Poppins', Arial, sans-serif; margin:0px;">
    <table width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>
            <td align="center" style="padding: 20px;">
                <table class="content" width="800" border="0" cellspacing="0" cellpadding="0" style="border-collapse: collapse; border: 1px solid #cccccc;">
                    <!-- Header -->
                    <tr>
                    <td>
                    <img src="<?php echo e(asset('assets/media/mail-background.jpg')); ?>" style=" width: 100%; height:200px;">
                    </td>
                   
                    </tr>

                    <!-- Body -->
                    <tr>
                    <td style="background:#f5f5f5;" >
                      <div class="body" style="padding: 40px; text-align: center; font-size: 16px; line-height: 1.6;margin-top:-100px;margin-left:40px;margin-right:40px;margin-bottom:40px;background:#fff;position:relative;">
                      <img src="<?php echo e(asset('assets/media/logo.svg')); ?>" style=" width: 250px;margin:auto;">
                      <h1 style="font-size:18px;font-weight:600;margin-top:25px;color:#666768">Your order Successfully submitted.</h1>
                      <p>your order successfully submitted to ferolis team. We will contact you soon.</p>

                      <h2 style="font-size:20px;font-weight:600;margin-top:40px;color:#000">FACTUUR</h2>

                      <table style="width:100%;border: none;">
                            <tr style="vertical-align:middle;">
                                <td style="width:20%;border: none;text-align:left;padding:0;">
                                    <p style="margin:0;">Datum:</p>
                                </td>
                                <td style="width:80%;border: none;text-align:left;padding:0;">
                                    <p style="margin:0;"><?php echo e($details['order_request']->created_at); ?></p>
                                </td>
                            </tr>
                            <tr style="vertical-align:middle;">
                                <td style="width:20%;border: none;text-align:left;padding:0;">
                                    <p style="margin:0;">Factuurnummer:</p>
                                </td>
                                <td style="width:80%;border: none;text-align:left;padding:0;">
                                    <p style="margin:0;">#<?php echo e($details['order_request']->id); ?></p>
                                </td>
                            </tr>
                           
                      </table>
                      <table style="width:100%;border: none;margin-top:40px;">
                          <tr style="vertical-align:middle;">
                              <th style="width:40%;border: none;text-align:left;padding:0;border-bottom:1px solid #000;padding-bottom:5px;">
                                  <p style="margin:0;">Omschrijving</p>
                              </th>
                              <th style="width:10%;border: none;text-align:left;padding:0;border-bottom:1px solid #000;padding-bottom:5px;">
                                  <p style="margin:0;">Aantal</p>
                              </th>
                             

                          </tr>
                          <?php 
                          foreach ($orderArray as $item) {
                            $productId = $item['product_id'];
                            $quantity = $item['quantity'];
                        
                            $product = Products::find($productId);
                        

                          ?>
                          <tr style="vertical-align:middle;">
                              <td style="width:40%;border: none;text-align:left;padding:0;border-bottom:1px solid #000;padding-bottom:5px;">
                                  <p style="margin:0;"><?php echo e($product->product_name); ?></p>
                              </td>
                              <td style="width:10%;border: none;text-align:left;padding:0;border-bottom:1px solid #000;padding-bottom:5px;">
                                  <p style="margin:0;"><?php echo e($quantity); ?></p>
                              </td>
                             

                          </tr>
                        <?php }
                        ?>

                         
                        
                      </table>

                      <p style="text-align:left;margin-top:50px;">Contact Us for further details<br>
                      <span style="font-weight:600;">+31615095711<br>
                      info@ferolis.com</span></p>
                    </div>
                   </td>
                    </tr>

                    <tr>
                    <td style="background:#17181a;height:50px;" >
                    </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</body>
</html>
<?php /**PATH D:\Part Time Work\erp\Modules/Admin\resources/views/email_templates/order_confirm.blade.php ENDPATH**/ ?>