<?php echo $__env->make('admin::layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php
use App\Models\Supliers;
use App\Models\Products;
?>
<main id="main-container">
        <!-- Hero -->
        <div class="bg-body-light">
          <div class="content content-full">
            <div class="d-flex flex-column flex-sm-row justify-content-sm-between align-items-sm-center">
              <h1 class="flex-grow-1 fs-3 fw-semibold my-2 my-sm-3">Edit Return</h1>
              <nav class="flex-shrink-0 my-2 my-sm-0 ms-sm-3" aria-label="breadcrumb">
                <ol class="breadcrumb">
                  <li class="breadcrumb-item">Dashboard</li>
                  <li class="breadcrumb-item">GRN</li>
                  <li class="breadcrumb-item active" aria-current="page">Edit Return</li>
                </ol>
              </nav>
            </div>
          </div>
        </div>
        <!-- END Hero -->

        <!-- Page Content -->
        <div class="content">
          <!-- Your Block -->
          <div class="block block-rounded">
            <div class="block-header block-header-default">
              <h3 class="block-title">Edit Return</h3>
            </div>
            <div class="block-content">
            <?php if(Session::has('success')): ?> <div class="alert alert-success mt-2 mb-2"><?php echo e(Session::get('success')); ?></div><?php endif; ?>
            <?php if(Session::has('fail')): ?> <div class="alert alert-danger mt-2 mb-2"><?php echo e(Session::get('fail')); ?></div><?php endif; ?>
            <form class="row" action="" method="POST" >
            <?php echo csrf_field(); ?>
                    <div class="col-md-3 mb-3">
                      <label class="form-label">GRN Number</label>
                      <input type="text" class="form-control" name="grn_number" value="<?php echo e($return_details->grn_number); ?>">
                      <?php if($errors->has("grn_number")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('grn_number')); ?></div><?php endif; ?>
                    </div>
                    
                    <div class="col-md-3 mb-3">
                      <label class="form-label">Quantity</label>
                      <input type="number" class="form-control" name="quantity" value="<?php echo e($return_details->quantity); ?>">
                      <?php if($errors->has("quantity")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('quantity')); ?></div><?php endif; ?>
                    </div>
                    <div class="col-md-3 mb-3">
                      <label class="form-label">Return Reason</label>
                      <input type="text" class="form-control" name="return_reason" value="<?php echo e($return_details->return_reason); ?>">
                      <?php if($errors->has("return_reason")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('return_reason')); ?></div><?php endif; ?>
                    </div>
                    <div class="col-md-3 mb-3">
                      <label class="form-label">Return Date</label>
                      <input type="date" class="form-control" name="return_date" value="<?php echo e($return_details->return_date); ?>">
                      <?php if($errors->has("return_date")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('return_date')); ?></div><?php endif; ?>
                    </div>
                  
                    <div class="col-md-3 mb-3">
                      <label class="form-label">Authorized By</label>
                      <input type="text" class="form-control" name="authorized_by" value="<?php echo e($return_details->authorized_by); ?>">
                      <?php if($errors->has("authorized_by")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('authorized_by')); ?></div><?php endif; ?>
                    </div>
                   
                    <div>
                      <button type="submit" class="btn btn-primary">Save</button>
                    </div>
                  </form>
            </div>
          </div>
          <!-- END Your Block -->
        </div>
        <!-- END Page Content -->
</main>
<!-- END Main Container -->
<?php echo $__env->make('admin::layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Part Time Work\erp\Modules/Admin\resources/views/grn/edit_return.blade.php ENDPATH**/ ?>