<?php echo $__env->make('admin::layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<main id="main-container">
        <!-- Hero -->
        <div class="bg-body-light">
          <div class="content content-full">
            <div class="d-flex flex-column flex-sm-row justify-content-sm-between align-items-sm-center">
              <h1 class="flex-grow-1 fs-3 fw-semibold my-2 my-sm-3">Edit Company</h1>
              <nav class="flex-shrink-0 my-2 my-sm-0 ms-sm-3" aria-label="breadcrumb">
                <ol class="breadcrumb">
                  <li class="breadcrumb-item">Dashboard</li>
                  <li class="breadcrumb-item">Suplier</li>
                  <li class="breadcrumb-item active" aria-current="page">Edit Company</li>
                </ol>
              </nav>
            </div>
          </div>
        </div>
        <!-- END Hero -->

        <!-- Page Content -->
        <div class="content">
          <!-- Your Block -->
          <div class="block block-rounded">
            <div class="block-header block-header-default">
              <h3 class="block-title">Edit Company</h3>
            </div>
            <div class="block-content">
            <?php if(Session::has('success')): ?> <div class="alert alert-success mt-2 mb-2"><?php echo e(Session::get('success')); ?></div><?php endif; ?>
            <?php if(Session::has('fail')): ?> <div class="alert alert-danger mt-2 mb-2"><?php echo e(Session::get('fail')); ?></div><?php endif; ?>
            <form class="row" action="" method="POST" >
            <?php echo csrf_field(); ?>
                    <div class="col-md-3 mb-3">
                      <label class="form-label">Company Name</label>
                      <input type="text" class="form-control" name="company_name" value="<?php echo e($company_details->company_name); ?>">
                      <?php if($errors->has("company_name")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('company_name')); ?></div><?php endif; ?>
                    </div>
                    <div class="col-md-3 mb-3">
                      <label class="form-label">Address</label>
                      <input type="text" class="form-control" name="address" value="<?php echo e($company_details->company_name); ?>">
                      <?php if($errors->has("address")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('address')); ?></div><?php endif; ?>
                    </div>
                    <div class="col-md-3 mb-3">
                      <label class="form-label">Contact Person</label>
                      <input type="text" class="form-control" name="contact_person" value="<?php echo e($company_details->contact_person); ?>">
                      <?php if($errors->has("contact_person")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('contact_person')); ?></div><?php endif; ?>
                    </div>
                    <div class="col-md-3 mb-3">
                      <label class="form-label">Email</label>
                      <input type="text" class="form-control" name="email" value="<?php echo e($company_details->email); ?>">
                      <?php if($errors->has("email")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('email')); ?></div><?php endif; ?>
                    </div>
                    <div class="col-md-3 mb-3">
                      <label class="form-label">Phone Number</label>
                      <input type="text" class="form-control" name="phone_number" value="<?php echo e($company_details->phone_number); ?>">
                      <?php if($errors->has("phone_number")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('phone_number')); ?></div><?php endif; ?>
                    </div>
                    <div class="col-md-3 mb-3">
                      <label class="form-label">Company Website</label>
                      <input type="text" class="form-control" name="company_website" value="<?php echo e($company_details->company_website); ?>">
                      <?php if($errors->has("company_website")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('company_website')); ?></div><?php endif; ?>
                    </div>
                    <div class="col-md-3 mb-3">
                      <label class="form-label">Payment Terms</label>
                      <input type="text" class="form-control" name="payment_terms" value="<?php echo e($company_details->payment_terms); ?>">
                      <?php if($errors->has("payment_terms")): ?> <div class="alert alert-danger mt-2"><?php echo e($errors->first('payment_terms')); ?></div><?php endif; ?>
                    </div>
                    <div>
                      <button type="submit" class="btn btn-primary">Save</button>
                    </div>
                  </form>
            </div>
          </div>
          <!-- END Your Block -->
        </div>
        <!-- END Page Content -->
</main>
<!-- END Main Container -->
<?php echo $__env->make('admin::layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Part Time Work\erp\Modules/Admin\resources/views/product/edit_company.blade.php ENDPATH**/ ?>