<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class ProductGallery extends Model
{
    use HasFactory,SoftDeletes;

    protected $table = 'product_gallery';
    protected $primaryKey = 'id';

    public function product()
    {
        return $this->belongsTo(Products::class, 'product_id');
    }
}
